"use strict";
const common_vendor = require("../../common/vendor.js");
Page({
  onLoad() {
  },
  data: {},
  getAuthCode: () => {
    my.getAuthCode({
      scopes: "auth_user",
      success: ({ authCode }) => {
        my.alert({
          content: authCode
        });
        console.log(authCode);
      }
    });
  }
});
const _sfc_main = {};
function _sfc_render(_ctx, _cache, $props, $setup, $data, $options) {
  return {};
}
const MiniProgramPage = /* @__PURE__ */ common_vendor._export_sfc(_sfc_main, [["render", _sfc_render], ["__file", "D:/111111000000/uniapp04/pages/supermarkets/supermarkets.vue"]]);
my.createPage(MiniProgramPage);
